*
	{
	outline-color: #0f75bc;
	}

html, body
	{
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	border: none;
	}

img { border:0px; }
	
.ph{color:#B1B1B1;}

a.black{color:#000;}

#outer_page
	{
	padding: 0px;
	margin: 0px;
	border-top: 7px solid #0f75bc;
	}

#inner_page
	{
	padding-top: 15px;
	width: 900px;
	}

#header
	{
	border-bottom: 3px solid #777;
	}

#header td
	{
	vertical-align: middle;
	}

#header_contact td
	{
	padding: 5px 0px 5px 0px;
	text-align: right;
	vertical-align: top;
	}


#sidenavContainer {
	width: 180px !important;
	/*float: left;*/
	padding: 5px;
}

#sidenav2 { margin-top:5px; border-top:1px solid #ddd; }
#sidenav2 a { padding:4px; }
#sidenav2 li ul { border:1px solid #ddd; border-bottom:none; }

#sidenav li ul { border:1px solid #ddd; border-bottom:none; }

#content
	{
	width: 680px;
	/*float: right;*/
	padding: 10px;
	}

#Hierarchy
	{
	/*float: right;*/
	text-align:right;
	}





#info_bottom
	{
	color: #666;
	padding: 30px 10px 10px 10px;
	font-size: 11px;
	}
#info_bottom a, a:link, a:visited, a:active
	{
	color: #666;
	text-decoration: none;
	}

#info_bottom a:hover
	{
	color: #222;
	text-decoration: underline;
	}


#footer_outer
	{
	background: url(images/footerbg.png) repeat-x #9b9b9b;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #eee;
	}
#footer .head
	{
	margin: 0px 0px 10px;
	padding: 0px;
	color: #ccc;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	cursor: text;
	}


#footer_outer a
	{
	color: #eee;
	text-decoration: none;
	}

#footer_outer a:hover
	{
	text-decoration: underline;
	}

#footer
	{
	padding: 0px;
	margin: 0px;
	width: 900px;
	}
#footer td
	{
	vertical-align: top;
	}

#footer .footer_linktd
	{
	width: 160px;
	padding: 10px;
	border: 0px solid #9b9b9b;
	border-left-width: 1px;
	text-align: left;
	}

#footer .footer_infotd
	{
	padding: 4px 10px 3px 10px;
	font-size: 11px;
	}

#footer ul
	{
	margin: 12px 0px 12px 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
	}
#footer li
	{
	list-style: none;
	}


.InfoPanel h2
	{
	margin: 0px;
	padding-left: 10px;
	font-size: 18px;
	color: #0f75bc;
	}
.InfoPanel .Info
	{
	margin: 0px;
	padding: 10px 15px 10px 15px;
	width: 186px;
	height: 116px;
	overflow: hidden;
	display: block;
	position: relative;
	background-image: url("images/home_page_box.png");
	background-repeat: no-repeat;
	}

.InfoPanel .Info ul
	{
	padding: 0px;
	margin: 0px 0px 0px 16px;
	}
.InfoPanel .Info ul li
	{
	padding: 0px 0px 3px 0px;
	}
a.more
	{
	left: 15px;
	width: 76px;
	height: 26px;
	bottom: 10px;
	text-indent: -900em;
	overflow: hidden;
	font-size: 1px;
	display: block;
	position: absolute;
	background-image: url("images/button_more.png");
	}
a.more:hover {background-position: 0px -26px;}
/*----------------------------------------------*/


h1, h2, h3, h4, h5
	{
	font-weight: bold;
	font-family: Helvetica;
	margin: 0px 0px 15px 0px;
	}

h1	{font-size: 20px;}
h2	{font-size: 16px;}
h3	{font-size: 14px; margin: 0px; padding: 0px;}


a, a:link, a:visited, a:active
	{
	color: #027AC6;
	text-decoration: none;
	}

a:hover
	{
	color: #0055aa;
	text-decoration: underline;
	}



div.hr
	{
	height: 1px;
	border-bottom: 1px solid #999;
	margin: 4px 0px 4px 0px;
	padding: 0px;
	}

.doublearrow	{font-size:10px; line-height:16px; vertical-align:middle;}

.nomarg
	{
	margin: 0px !important;
	}
.nopad
	{
	padding: 0px !important;
	}